اضافه شده قابلیت MultiPHP به سرویس های سی پنل

با سلام و احترام،
با توجه به اپدیت های اخیر سی پنل و ارائه نسخه پایدار easyapache4 بخش فنی هاست هی اقدام به اپگرید easyapache کرده است و روی تمامی سرویس های سی پنل از جمله هاست سی پنل و نمایندگی سی پنل میتوانید از قابلیت MultiPHP استفاده کنید
چه نسخه هایی از php را میتوانید انتخاب کنید ؟
نسخه های در دسترس کاربران ورژن های ۵.۳، ۵.۴، ۵.۵، ۵.۶ و ورژن ۷ میابشد
برای تغییر ورژن PHP کافیست به بخش MultiPHP Manager مراجعه کرده و دامین خود را انتخاب و ورژن PHP را مشخص کنید.


با تشکر